format_version: '1.0'


repository_url: https://github.com/tuanpmt/esp_mqtt
issue_url: https://github.com/tuanpmt/esp_mqtt/issues/12


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: f837152
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 34a3ea49b56dfeea728b7f2ba318c7c3be41e9d9

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 1995cb812a54f001362661f30281e31e3e6c9708

options:
  language: C
